<!DOCTYPE html>
<html lang="hu">

<head>
  <meta charset="utf-8">
  <title>Táblázatos példa (cicomás...)</title>
  <link rel="stylesheet" type="text/css" href="table2.css">
</head>

<body>
  <article>
    <header>
      <h1>Táblázat CSS-el</h1>
    </header>

    <table>
      <caption>(zöld keret=nő, lila keret=kiskorú)</caption>
      <tbody>
        <tr>
          <th scope="col">Név</th>
          <th scope="col">Életkor</th>
        </tr>
        <tr>
          <td>János</td>
          <td>45</td>
        </tr>
        <tr>
          <td class="green">Anna</td>
          <td>30</td>
        </tr>
        <tr>
          <td class="red" colspan="2">Pistike: hiányos adatok</td>
        </tr>
        <tr>
          <td>Miska</td>
          <td class="minus18">14</td>
        </tr>
        <tr>
          <td>Jenő</td>
          <td>63</td>
        </tr>
        <tr>
          <td>Gábor</td>
          <td>22</td>
        </tr>
        <tr>
          <td class="green">Panka</td>
          <td class="minus18">11</td>
        </tr>
      </tbody>
    </table>
  </article>
</body>

</html>